..
    SPDX-FileCopyrightText: 2020-2023 CERN
    SPDX-FileCopyrightText: 2023 GSI Helmholtzzentrum für Schwerionenforschung
    SPDX-FileNotice: All rights not expressly granted are reserved.

    SPDX-License-Identifier: GPL-3.0-or-later OR EUPL-1.2+

Combination of Extremum Seeking and Common Optimization Interfaces
==================================================================

.. literalinclude:: /../examples/coi_example.py
   :linenos:
   :lines: 9-
